{
//  "GwUrl": "https://localhost:6468",
//  "GwUrl": "https://backoffice-bff.se.kbs1.ir",  // OLD - via BFF
  "GwUrl": "https://cms.se.kbs1.ir",
  "Authentication": {
    "Authority": "https://ids.afrino.co/",
    "ClientId": "client_backoffice_spa"
  }
}
